fc_get_event_number
Prev | Fibre Channel transport | Next

## Name

fc_get_event_number — Obtain the next sequential FC event number

## Synopsis

`u32 fc_get_event_number (` |  | void`)`;

## Arguments

`void`

  no arguments

## Notes

We could have inlined this, but it would have required fc_event_seq to be exposed. For now, live with the subroutine call. Atomic used to avoid lock/unlock...

Prev | Up | Next
Transport classes | Home | fc_host_post_event